<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.team.ide">
    <module_version install_time="1416343006569" last="true" origin="installer" specification_version="1.9.1">
        <file crc="2935218928" name="config/Modules/org-netbeans-modules-team-ide.xml"/>
        <file crc="89585182" name="modules/locale/org-netbeans-modules-team-ide_ja.jar"/>
        <file crc="3541510013" name="modules/locale/org-netbeans-modules-team-ide_pt_BR.jar"/>
        <file crc="2395344352" name="modules/locale/org-netbeans-modules-team-ide_ru.jar"/>
        <file crc="4168836631" name="modules/locale/org-netbeans-modules-team-ide_zh_CN.jar"/>
        <file crc="3977675517" name="modules/org-netbeans-modules-team-ide.jar"/>
    </module_version>
</module>
